## libjdo-api-java 2.2

=== debian/changelog ===
libjdo-api-java (2.2-2) unstable; urgency=low

  * Team upload.
  * Provide Maven artifacts. (Closes: #729607).
  * Bump Standards-Version to 3.9.5. No changes were needed.
  * Set target version for Java bytecode to 1.5.
  * Update Vcs-* fields in d/control.

 -- Miguel Landaeta <nomadium@nomadium.org>  Sat, 08 Feb 2014 17:39:25 -0300

libjdo-api-java (2.2-1) unstable; urgency=low

  * Team upload.
  * New upstream release. (Closes: #584965).
  * Bump Standards-Version to 3.8.4. No changes were needed.
  * Update Vcs-* fields.
  * Drop unneeded dependences on JREs.
  * Switch source package to format 3.0 (quilt).

 -- Miguel Landaeta <miguel@miguel.cc>  Mon, 07 Jun 2010 19:48:10 -0430

libjdo-api-java (2.0-3) unstable; urgency=low

  * Add glassfish-javaee to DEB_JARS and Build-Depends. (Closes: #543056)

 -- Torsten Werner <twerner@debian.org>  Sun, 23 Aug 2009 11:00:24 +0200

libjdo-api-java (2.0-2) unstable; urgency=low

  * Change Maintainer: Debian Java Maintainers.
  * Switch to default-java.
  * Update Standards-Version: 3.8.2:
    - Fix Homepage and Svn headers.
    - Change Section: java.
  * Change packaging license to GPL-3.
  * Do no longer quote the full text of the Apache license.

 -- Torsten Werner <twerner@debian.org>  Sun, 28 Jun 2009 21:40:00 +0200

libjdo-api-java (2.0-1) unstable; urgency=low

  * Initial release (Closes: #427208)

 -- Torsten Werner <twerner@debian.org>  Sat,  2 Jun 2007 08:44:09 +0200
