=== debian/control ===
Source: libjdo-api-java
Section: java
Priority: extra
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>
Build-Depends: ant, cdbs, debhelper (>= 5), default-jdk, glassfish-javaee,
 maven-debian-helper
Standards-Version: 3.9.5
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/libjdo-api-java
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/libjdo-api-java/
Homepage: http://db.apache.org/jdo/

Package: libjdo-api-java
Architecture: all
Depends: ${misc:Depends}
Description: implementation of JSR 243: Java Data Objects 2.0
 Java Data Objects (JDO) is a standard way to access persistent data in
 databases, using plain old Java objects (POJO) to represent persistent data.
 The approach separates data manipulation (done by accessing Java data members
 in the Java domain objects) from database manipulation (done by calling the
 JDO interface methods). This separation of concerns leads to a high degree of
 independence of the Java view of data from the database view of the data.
 .
 Interfaces are defined for the user's view of persistence:
  - PersistenceManager: the component responsible for the life cycle of
    persistent instances, Query factory, and Transaction access
  - Query: the component responsible for querying the datastore and returning
    persistent instances or values
  - Transaction: the component responsible for initiating and completing
    transactions
 .
 JDO is being developed as a Java Specification Request in the Java Community
 Process. The original JDO 1.0 is JSR-12 http://www.jcp.org/en/jsr/detail?id=12
 and the current JDO 2.0 is JSR-243 http://www.jcp.org/en/jsr/detail?id=243
