=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/debhelper.mk

JAVA_HOME := /usr/lib/jvm/default-java
DEB_JARS  := glassfish-javaee
UVERSION := $(shell dpkg-parsechangelog | grep ^Version: | sed 's/^.*: \(.*\)-.*$$/\1/')

get-orig-source:
	uscan --force-download

install/libjdo-api-java::
	mh_installpoms -plibjdo-api-java --set-version=$(UVERSION)
	mh_installjar -plibjdo-api-java debian/jdo2-api-$(UVERSION).pom jdo2-api.jar --java-lib --set-version=$(UVERSION)

clean::
	-rm -rf docs
	mh_clean
