=== debian/watch ===
version=3
http://db.apache.org/jdo/releases/release-2.2.cgi .*/jdo2-api-(.*)-src.tar.gz \
  debian debian/orig-tar.sh
