## libjdo-api-java 3.1

=== debian/changelog ===
libjdo-api-java (3.1-3~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1814133.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 26 Feb 2019 16:00:01 +0100

libjdo-api-java (3.1-3) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 11 (Closes: #911188)
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 17 Oct 2018 00:56:09 +0200

libjdo-api-java (3.1-2) unstable; urgency=medium

  * Team upload.
  * Depend on libgeronimo-jta-1.2-spec-java instead of glassfish-javaee
  * Standards-Version updated to 4.1.1
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 22 Nov 2017 00:06:57 +0100

libjdo-api-java (3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Build with maven-debian-helper
  * Updated debian/watch to catch the latest releases
  * Standards-Version updated to 3.9.7 (no changes)
  * Moved the package to Git
  * Switch to debhelper level 9
  * Converted debian/copyright to the Copyright Format 1.0
  * Use secure Vcs-* URLs
  * Changed the priority from extra to optional

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 01 Apr 2016 15:16:39 +0200
