=== debian/watch ===
version=3
http://archive.apache.org/dist/db/jdo/([\d\.]+)/jdo-([\d\.]+)-src\.tar\.gz
